<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_1228423021958944491schoolfreeware_Bike_svg_hi.png"/>
      <v_name val="1228423021958944491schoolfreeware_Bike.svg.hi.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="2360"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Image_2030.png"/>
      <v_name val="Image 3.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="833"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0468.jpg"/>
      <v_name val="SANY0468.JPG"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="9c81"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
